package com.samsung.embo.api.service;

import java.util.ArrayList;
import java.util.Map;

public interface GhrpService {
	
	ArrayList<Map<String, Object>> ghrpGvXstgOrgclmPasgvCdv() throws Exception;
	
	ArrayList<Map<String, Object>> ghrpGvXstgEmpclmPasgvCdv() throws Exception;
}
